=== debian/control ===
Source: jolicloud-webapp-aviary-peacock
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-aviary-peacock
Provides: prism-webapp-aviary-peacock
Replaces: prism-webapp-aviary-peacock (<= 1.1)
Conflicts: prism-webapp-aviary-peacock (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://aviary.com/launch/peacock?s=jc
Description: Jolicloud web application for Aviary Peacock
 The Aviary Peacock web site running in a simple Jolicloud window.

Package: prism-webapp-aviary-peacock
Architecture: all
Depends: jolicloud-webapp-aviary-peacock
Description: Transitional package for jolicloud-webapp-aviary-peacock
 This is a transitional package for jolicloud-webapp-aviary-peacock, and can safely
 be removed after the installation is complete.
